Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 04:01:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de dayana jose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  myself dayana i have recently ordered for some items from your store but the order is not placed,but my account is been debited 2 times double the charge Bot:  Please enter your name Customer:  dayana jose Bot:  Hi Dayana Jose ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597659399            07:45 AM, 29th May                   Mohammed                    Hi Dayana, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:46 AM, 29th May                   Mohammed                   Could you please share your order number so that I can assist you further?           07:46 AM, 29th May                     dayana jose                    My order is not placed but my account is debited two times           07:47 AM, 29th May                     dayana jose                    With 15.400Kd           07:48 AM, 29th May                     dayana jose                    Two times           07:48 AM, 29th May                     dayana jose                    What should I do           07:48 AM, 29th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:51 AM, 29th May                     dayana jose                    K.thanku.The things I ordered are showing in the basket only.           07:52 AM, 29th May                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           07:55 AM, 29th May                   Mohammed                   please wait for 24 hours if your order not confirmed please massage us again.           07:58 AM, 29th May                   Mohammed                   Is there anything else may I assist you?           07:58 AM, 29th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:01 AM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2637331